## The Note Tool

#### Overview

Whyteboard provides a Note tool, which can be used to annotate PDFs or the current sheet

#### Usage

When you select the Note tool, and click on the canvas, a text input dialog pops up. You can enter multi-line notes, as well as change the font. Note that currently the font applies to the entire Note, and not only to highlighted text.
The currently selected drawing colour is used as the font colour.

#### Viewing Note outlines and editing Notes

When you create a Note, it appears in the "notes" tab on the right-hand panel. This shows a tree overview of every sheet open in Whyteboard, along with any associated notes for each sheet. A note in the tree view can be double clicked or right clicked to bring up the text input screen to edit the notes' text. Pressing cancel will not edit the note.